BODY {
	FONT-WEIGHT: normal! important; FONT-SIZE: 10pt! important; BACKGROUND-IMAGE: none! important; MARGIN: 0px; COLOR: #000000! important; FONT-FAMILY: "arial"! important; BACKGROUND-COLOR: #eeeeee! important; TEXT-ALIGN: left! important
}
.B:link {
	FONT-SIZE: 8pt! important; COLOR: #00006b! important; TEXT-ALIGN: left! important
}
.B:hover {
	FONT-SIZE: 8pt! important; COLOR: #d77e17! important; TEXT-ALIGN: left! important
}
.B:visited {
	FONT-SIZE: 8pt! important; COLOR: #00006b; TEXT-ALIGN: left! important
}
.B:active {
	FONT-SIZE: 8pt! important; COLOR: #00006b; TEXT-ALIGN: left! important
}
BLOCKQUOTE {
	FONT-WEIGHT: normal! important; FONT-SIZE: 8pt! important; MARGIN-LEFT: 2px; COLOR: #000000; MARGIN-RIGHT: 10px; FONT-FAMILY: "verdana"! important; TEXT-ALIGN: justify
}
.table {
	FONT-WEIGHT: normal! important; FONT-SIZE: 8pt! important; MARGIN-LEFT: 0px; COLOR: #000000; MARGIN-RIGHT: 0px; FONT-FAMILY: "verdana"! important; TEXT-ALIGN: left
}
.smart1 {
	FONT-SIZE: 7pt! important; COLOR: #000000; FONT-FAMILY: "arial"! important; TEXT-ALIGN: left
}
TD {
	FONT-WEIGHT: normal! important; FONT-SIZE: 8pt! important; MARGIN-LEFT: 15px; COLOR: #000000; MARGIN-RIGHT: 15px; FONT-FAMILY: "verdana"! important; TEXT-ALIGN: left
}
B {
	FONT-WEIGHT: bold! important; FONT-SIZE: 9pt! important; COLOR: #000000; FONT-FAMILY: "verdana"! important; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.B2 {
	FONT-WEIGHT: bold! important; FONT-SIZE: 9pt! important; COLOR: #ffffff; FONT-FAMILY: "verdana"! important; TEXT-ALIGN: left; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold! important; COLOR: #000000; FONT-FAMILY: "arial"! important; TEXT-ALIGN: left; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold! important; COLOR: #000000; FONT-FAMILY: "arial"! important; TEXT-ALIGN: left; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold! important; COLOR: #000000; FONT-FAMILY: "arial"! important; TEXT-ALIGN: left; TEXT-DECORATION: none
}
H4 {
	FONT-WEIGHT: bold! important; FONT-SIZE: 10pt! important; COLOR: #000000; FONT-FAMILY: "verdana"! important; TEXT-ALIGN: left; TEXT-DECORATION: none
}
H5 {
	FONT-WEIGHT: bold! important; FONT-SIZE: 11pt! important; COLOR: #000000; FONT-FAMILY: "verdana"! important; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.C:link {
	FONT-SIZE: 9pt! important; COLOR: #00006b! important; TEXT-ALIGN: left! important
}
.C:hover {
	FONT-SIZE: 9pt! important; COLOR: #d77e17! important; TEXT-ALIGN: left! important
}
.C:visited {
	FONT-SIZE: 9pt! important; COLOR: #00006b; TEXT-ALIGN: left! important
}
.C:active {
	FONT-SIZE: 9pt! important; COLOR: #00006b; TEXT-ALIGN: left! important
}
